<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: JavaScript - Selection Control Structures</title>
</head>
<body>
	<script type="text/javascript" src="index.js"></script>
</body>
</html>
